@font-face{font-family:'BYekanRegular';src:url(../fonts/BYekan.eot?#) format("eot"),url(../fonts/BYekan.woff) format("woff"),url(../fonts/BYekan.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face {
  font-family: 'TitrBoldD';
  src: url('../fonts/TitrBold.eot?#') format('eot'),  
       url('../fonts/TitrBold.woff') format('woff'),
       url('../fonts/TitrBold.ttf') format('truetype');
  font-style:normal;
  font-weight:normal;
}
body{font-family:'BYekanRegular',Tahoma,Arial!important;font-size:13px;
	background: #ffffff url(../images/body-bg.jpg) repeat scroll left top !important;
}

body.rtl .sp-megamenu-parent { float: right !important; }
.sp-megamenu-parent > li > a {
font-family:'BYekanRegular',Tahoma,Arial;
font-size: 16px;
color:/*#607d8b*/#fff !important;
letter-spacing: -.01px;
line-height: 50px;
margin-top: 10px;
border-left: 1px solid #fff;
padding: 0 25px;
}
a{
	color:#3994ca;
}
.sp-megamenu-parent > li:first-child > a{
	/*border-left: none;*/
	border-right: 1px solid #fff;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
    right: 0;
	font-family:'BYekanRegular',Tahoma,Arial;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #c1c1c1;
	padding: 20px 0px;

}
		
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
color:#084b77;
	padding-right: 20px;
	font-size: 14px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background: #ffd84f;
	color:#1f292e;
}

/*.sp-megamenu-parent > li.active > a{
	border:none;
}*/
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a{
	color:#263238 !important;
	background: #ffd84f;
}
#sp-header{
	/*background:#ffffff url(../images/body-bg.jpg) repeat scroll left top !important;*/
	background:#084b77;
	height: 70px;
	box-shadow: none;
   /*border-bottom: 1px solid #1f292e;*/
}

#sp-logo h1 {
	float:left;
	margin-top: 10px;
}
body.rtl .sp-contact-info {
float: right;
color: #ffd028;
direction: ltr;
font-size: 18px;
line-height: 89px;
}
body.rtl .sp-contact-info i{
font-size: 20px;	
}

body.rtl .sp-megamenu-parent > li.sp-has-child > a::before {
	content: none;
}
/*feature-box*-------------------------------*/
.feature-box .sppb-icon span{
	padding:30px;
	border-radius: 70px;	
}
#column-id-1478962527960, #column-id-1478962527961, #column-id-1478962527962{
	margin-top:-120px;
}
.sppb-feature-box-title{
font: 22px 'TitrBoldD',Tahoma,Arial !important;	

}
/*realated-------------*/
.related-1 p{
font: 25px 'TitrBoldD',Tahoma,Arial;
color:#fff;
}
#related-link ul{
	list-style-type: square;
}
#related-link li {
color: #ffd028;
font-size:16px;
}
#related-link a{
color:#fff;
font-size:14px;
}
#related-link a:hover{
	color:#1f292e;
}
/*news--------------------*/
.service-box {
	font: 13px 'BYekanRegular',Tahoma,Arial;
    padding: 0;
    text-align: center;
    background-color: #fff !important;
	overflow: hidden;
    min-height: 20px;
	margin-bottom: 0;
	background: #f6f6f6;
}
.ns2-title{
	font: 16px 'BYekanRegular',Tahoma,Arial;
	color:#1f292e;
	margin-top: 20px;
}
.ns2-title a{
	color:#1f292e;
}
.ns2-title a:hover{
color:#ffd028
}
.ns2-created{
	color:#fec703;
}
.ns2-introtext{
	padding: 5px 15px;
text-align: justify;
      min-height: 150px;
}
.ns2-links a img{
margin:0 auto;
}

.ns2-links  img:hover{
	 -webkit-filter: grayscale(50%); /* Safari */
    filter: grayscale(50%);
}
/*map---------------------------------*/
#column-id-1479012581087{
	padding: 0 10px;
	margin-bottom: -70px;
}
/*contact-------------------------*/
#sp-quickcontact-form input, #sp-quickcontact-form textarea{
	font: 13px 'BYekanRegular',Tahoma,Arial;
	width: 100% !important;
	border-radius: 0;
}
#sp-quickcontact-form #sp_qc_submit{
	background: #ffd84f;
	border:none;
	padding: 5px 0;
}
#sp-quickcontact-form #sp_qc_submit:hover{
	background: #ffd028;
}
/*social-----------------------------*/
#sppb-addon-1479026535783{
	font-size:20px;
}
.sppb-social-icons i{
	margin:0 5px;
}
.sppb-social-icons i:hover{
	color:#ffd028;
}
.sppb-social-icons {
	float:left;
}
/*--------------------login--------------*/
#sp-login{
	margin-top: 10px;
}
#sp-login #login-form input{
	font-size:13px;
	border-radius: 0px;
}
#sp-login #login-form a {
	color:#fff;
}
#form-login-submit .btn-primary{
	width: 100%;
font-size: 13px;
border-radius: 0px;
background: #ffd84f;
border: none;
color: #000;
}
#form-login-submit .btn-primary:hover {
    background: #ffd028;
}
.input-group-addon:first-child {
	border-radius: 0px;
	color:#1f292e;
}

#sp-login ul > li > a::before {
	color: #ffd84e;
}
.scrollup::before{
	color: #ffd84e;
}
.scrollup {
    border: 1px solid #ffd84e;
	background-color: rgba(31,41,46,0.4);
}
.pl_about_us_widget, .pl_about_us_widget a{
	font-size: 14px;
color: #fff;
}
.pl_about_us_widget p i {
    display: inline-block;
    font-size: 20px;
    margin-left: 20px;
    color: #ffd028;
}
#sp-footer {
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
#sppb-addon-1479009683084, #sppb-addon-1479009683089{
	direction: ltr;
	font-family:Tahoma,Arial;
}
#sp-main-body {
    padding: 50px 0;
}
.entry-header h2{
	font: 20px 'TitrBoldD',Tahoma,Arial;
	color:#ffd028;
}
.vision .fa-eye, .vision .fa-rocket, .vision .fa-cogs{
  font-size: 20px;
background: #3994ca;
padding: 12px;
color: #fff;
border-radius: 70px;
  margin-left: 20px;
  transition:all 0.25s ease-in 0s;
}
.vision:hover .fa-eye, .vision:hover .fa-rocket, .vision:hover .fa-cogs{
background: #fec703;

}
#sp-bottom .container{
	padding-right: 24px;
padding-left: 24px;
}
.composite-a{
	text-align:center!important;
	font: 16px Tahoma,Arial;
	direction: ltr;
	line-height: 40px;
	background: #ffffff;
}
.composite-a th {
	font-weight: bold;
	background: #ffd84f;
}

.composite-a th:hover {
	background: #fec703;
}
.composite-a .even td {
    background-color: #f9f9f9;
}
.composite-a td, .composite-a th {
    border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
  text-align:left;
	padding-left:30px;
}
.composite-a tr:hover td {
    background-color: #f3f3f3;
}
/*form----------------------------------------------*/
.formResponsive{
	direction: ltr;
}
.formResponsive h2{
margin-bottom: 20px;
color: #fec703;
  font-family: Tahoma,Arial;
}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    text-align: left;
	font-size: 15px;
}
.formResponsive .formBody {
    float: left;
}
.formRequired{
	color:red;
}
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 5px;
}
.formControls #pagebrrakNext, .formControls #sendPrev, .formControls #send {
    background: #fec703;
    color: #000;
   padding: 8px 30px 7px 28px;
    text-shadow: none;
    border: none;
}
.rsform-captcha-refresh-button{
	margin-left: 10px;
}
.formResponsive input[type="text"]{
	border-radius: 0;
height: 20px;
font-family: Tahoma,Arial;
}
.itemid-107 .formResponsive, .itemid-106 .formResponsive{
	direction: rtl;
}
.itemid-107 .formResponsive .formHorizontal .formControlLabel, .itemid-106 .formResponsive .formHorizontal .formControlLabel {
    float: right;
    text-align: right;
}
.itemid-107 .formResponsive .formBody, .itemid-106 .formResponsive .formBody {
    float: right;
}
.itemid-107 .formResponsive h2, .itemid-106 .formResponsive h2{
	font: 20px 'TitrBoldD',Tahoma,Arial;
}
#rsform_15_page_0 .rsform-block-info{
	font-size: 17px;
	width: 100%;
background: #fff;
padding: 20px;
margin-bottom: 20px;
}
#rsform_15_page_0 .formBody{
	width: 100%;
}
#rsform_15_page_0 input[type="text"], #rsform_15_page_0 textarea{
	width: 50%;
}
/*offcanvas---------------------------------*/
body.rtl #offcanvas-toggler {
    float: right;
	font-size: 25px;
	color:#fff !important;
	margin-top: -5px;
	margin-right: 0px
}
#offcanvas-toggler > i {
    color: #ffffff;
}
#offcanvas-toggler > i:hover {
    color: #f4a518;
}
.offcanvas-menu{
	background-color: #66afe9;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    padding: 10px 40px 10px 20px!important;
}
body.rtl .sp-module ul > li > a::before {
    content: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    border-bottom: 1px solid #ffffff;
}
article.item {
    text-align: justify;
}
#sppb-addon-1478962527965, #sppb-addon-1478963924457, #sppb-addon-1478963924454{
transition:all 0.25s ease-in 0s;
}
#sppb-addon-1478962527965:hover, #sppb-addon-1478963924457:hover, #sppb-addon-1478963924454:hover{
	background:#c1c1c1;
}
#feature .sppb-addon-text a{
	color:#333;
}
/*mobile---------------------------------------*/
@media (max-width: 1200px){
	body.rtl .sp-contact-info {
		font-size:14px;
	}
}
@media (max-width: 991px) {
	#sp-top2, #sp-logo{
		width:100%;
	}
	body.rtl .sp-contact-info {
    float: none;
    line-height: 20px;
    text-align: center;
	margin-top:20px;
}
#sp-logo h1 {
    float: none;
    margin-top: 10px;
}
#sp-logo img{
    margin: 0 auto;
}
#column-id-1478962527960, #column-id-1478962527961, #column-id-1478962527962 {
    margin-top: 20px;
}
div.nssp2 .col-4 {
    width: 50%;
	margin-bottom: 20px;
	min-height: 97px;
}
  .ns2-image{
	  margin: 0 auto !important;
  }
  .sppb-social-icons {
float: none;
    text-align: center;
}
}
  @media only screen and (max-width: 628px) {
div.nssp2 .col-4 {
    width: 100%;
	margin-bottom: 20px;
	min-height: 97px;
}
#slider{
	display:none;
}
#feature{
	padding-top:0px!important;
}
  }
  @media only screen and (max-width: 628px) {
.formResponsive .formBody{
	width:100%;
}
}

  
  